CVE-2015-5198

2015-09-08T11:59:03
ID CVE-2015-5198
Type cve
Reporter NVD
Modified 2016-12-21T21:59:59

Description

libvdpau before 1.1.1, when used in a setuid or setgid application, allows local users to gain privileges via unspecified vectors, related to the VDPAU_DRIVER_PATH environment variable.